
/* Default Styles */
body {
	margin: 0px 0px 0px 5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	background-color: #FFFFFF;
	}



table,td {
	color: #000000;
	font-size: 11px;
}

p {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
}

select{
	width: 300px !important;
}

form {
	margin: 0px;
}

h1 {
	color: #EA1313;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
}

h2 {
	color: #666666;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}

h3 {
	color: #7f0000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 4px;
}

h4 {
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 2px;
}

h5 {
	color: #333333;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 1px;
}

LI {
	LIST-STYLE-TYPE: square;
	margin-left: 6px;
	MARGIN-BOTTOM: 2px;
}

UL {
	MARGIN-TOP: 2px;
}

a:link, a:visited {
	color: #000080;
	text-decoration: underline;
}
a:hover {
	color: #1F24F3;
	text-decoration: none;
}
/* Form Styles */

input, select {
	font-size: 11px;
	padding: 1px;
}

select{
   width: 160px;
	border: 1px solid #888888;
}

textarea {
	border: 1px solid #888888;
	font-size: 11px;
   	font-family:Arial,Verdana,Helvetica;
	background-color: #ffffff;
}
/* Classes */
.button
{
	border: 1px solid #888888;
	font-size: 10px;
	background-color: #DDDDDD;
	/*width: 50px;
    height: 30px;*/
}

.button2
{
	border: 2px solid #888888;
	font-size: 12px;
	background-color: #DDDDDD;
	width: 50px;
    height: 30px;
}

.buttonConnectionType
{
	border: 1px solid #888888;
	font-size: 11px;
	background-color: #DDDDDD;
	width:115px;
	height:17px;
}

.buttonSickLeave
{
	border: 1px solid #888888;
	font-size: 11px;
	background-color: #DDDDDD;
	width:130px;
	height:17px;
}

.buttonContactReport
{
	border: 1px solid #888888;
	font-size: 11px;
	background-color: #DDDDDD;
	width:110px;
	height:17px;
}


.select
{
	background-color: #FFFFFF;
	border-style: 2;
	color: #152329;
	font-family: Arial,Verdana,Helvetica;
	font-size: 10px;
	text-decoration: none;
	width: 100px;
}
.select_wide
{
	background-color: #FFFFFF;
	border-style: 2;
	color: #152329;
	font-family: Arial,Verdana,Helvetica;
	font-size: 10px;
	text-decoration: none;
}

.numericBoxes
{
   text-align:right;
   width:65px;
}

label{
   cursor: pointer;
}













/* NEW SYSTEM STYLES*/

.inputText
{
	border: 1px solid #888888;
	font-size: 11px;
	padding: 2px;
	width: 100%;
}

.TabsContainer
{

}

.TabsMenu
{
	background-color: #999999; 
    font-size: 12px;
    position: relative;
    text-align: left;
    z-index: 100;
}

.ActiveTab 
{
    background-color: #333333;
    color: #fff;
}

.InactiveTab 
{ 
    color: #000000;
}

.TabsMenuItem 
{
    cursor: pointer;
    float: left;
    color: #ffffff;
    margin-right: 20px;
    padding: 4px;
    position: relative;
    font-weight: bold;
}

.TabsWindow
{
	background-color: #fff;
    border-top: 4px solid #333333;
    position: relative;
    z-index: 100;
}

/* MLPA STYLES */

.MLPA_DivHeading
{
	background-color: #999;
	color:#fff;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
}

.MLPA_DivContent
{

}

.MLPA_Wrapper
{
	width: 100%;
}

.MLPA_PrimaryInfo
{
	margin: 3px;
	border: solid #000000 1px;
}

.MLPA_LeftContent
{
	margin: 3px;
	position: relative;
	float: left;
	width: 500px;
	border: solid #000000 1px; 
}

.MLPA_RightContent
{
	position: relative;
	float: left;
	margin: 3px;
	width: -moz-calc(100% - 515px);
}

.MLPA_Section
{  
	border: solid #000000 1px;
	margin-bottom: 6px;
}

.MLPA_Section textarea
{  
	border: none;
	width: 100%;
	height: 159px;
}

.MLPA_Licensing
{
	margin: 3px 3px 6px 3px;
	border: solid #000000 1px;
}

.MLPA_History
{
	margin: 3px 3px 6px 3px;
	border: solid #000000 1px;
}

.tab_content
{
	position: relative;
	width: 100%;
}

.tab_content table
{
	width: 100%;
}

.MLPA_Line
{
	color: #ccc;
	height: 1px;
	border: 1px solid #FFA05B;
}

.ipInput 
{
	text-align: center;
	width: 79px;
	border: 1px solid #888888;
	font-size: 11px;
	padding: 2px 0px;
}


.MLPA_Select
{
	width: 100% !important;
}

.MLPA_Table
{	
	border: solid 1px black;
	border-collapse:collapse;
	width: 100%;
}

.MLPA_Table th
{	
	//background-color:#FFA05B;
	background-color:#32C5FF;
	padding:2px;
}

.MLPA_Table td
{	 
	padding:0px 2px;
}

.FiltersMainDiv
{
	position: relative; 
	background-color: #BCBCBC;
	padding:5px;
}

.FilterItemDiv
{
	position: relative;
	width: 400px;
	float: left;
	margin: 2px;
}